body {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: 0.85em Verdana, sans-serif;	
	color: #6B6B6B;
	background: #fff url("images/bg_site.gif") top left repeat-x;
	text-align: center;
	}
p {
  line-height:1.5em;
	}
img {
	border: 0;
	margin: 0;
	padding: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
#wrap{
  text-align: left;
  vertical-align: middle;
  margin: 0px auto;
  padding: 0 19px 19px 19px;
  width: 732px;
  background-color:#fff;
  border-left: 1px solid #532407;
	border-right: 1px solid #532407;
	/*margin-bottom:30px;*/
}
#wrap_top { margin: 0px auto; width: 772px;	height:20px;background:#fff url(images/bg_top.gif) top left no-repeat}
#content {
	padding: 10px;
	margin: 0;
	background: #fff;
	text-align:left;
	}
#content.center {
	text-align:center;
	}	
div#img_ctr {overflow:hidden;height:122px;width:720px;border:1px solid #dcdcdc;padding:5px;margin:0;margin-top:14px;}
div#header {width:100%;padding:0;height:110px}
div#hlogo {float:left;width:436px;overflow:hidden}
div#htext {float:left;width:296px;margin-top:0;text-align:right;color:#532407;line-height:1.5em;
  font:1.2em 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;
}
div#htext p {margin-top:0;}
div.left {float:left;width:500px;}
div.leftbox {width:180px;overflow:hidden;float:left;border:1px solid #dcdcdc;padding:5px;margin:0;margin-right:1em;margin-bottom:1.5em;}
a { 
  font-weight:bold; color: #532407;	background: inherit; text-decoration:none; /*border-bottom: 1px dashed #532407;*/
}
a:hover { color: #532407; background:inherit; text-decoration: underline;	/*border-bottom: none;*/}
a:active { background:inherit; color: #532407; text-decoration: none;}
a.norm {font-weight:normal}
a.top {color:#6B6B6B;font-weight:normal;border-bottom: 1px solid #f6f6f6;padding-bottom:4px}
a:hover.top {text-decoration:none}
h2, h3 {
	background: inherit;
  color: #532407;
	padding-top: 0;
  font:2em 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;
	clear:both; width:100%
}
h2.home {margin-bottom:40px}
ul.menu {margin:0;padding:0;font: 0.9em 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;}
ul.menu li{
	display:inline;background: #532407 url(images/bg_box.gif) top left repeat-x;margin-top:1em;margin:1px;padding:3px 4px 4px 4px;border:1px solid #ccc}
ul.menu li a{
	color:#fff;text-decoration:none;background:none;margin:0;font-weight:normal}
ul.menu li a.current, ul.menu li a:hover{
	color:#d4be85;text-decoration:none;}
ul#service1 {text-align:center;margin-top:12px;margin-bottom:0;padding-bottom:0;font: 1.1em 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;}
ul#service1 li a {padding:15px;padding-left:29px;padding-right:30px;}
ul#service2 {text-align:center;margin-top:15px;padding-top:0;margin-bottom:0;font: 1.1em 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;}      
ul#service2 li a {padding:15px;padding-left:33px;padding-right:34px}             
#footer {margin: 0px auto; width: 772px;padding:0;background:transparent url(images/ochre_logo_mini.gif) bottom center no-repeat;height:50px;}
.hide{display:none;}
.center{text-align:center;}

div#before_gallery_ctr {height:600px;width:712px;padding:0;margin:0;clear:both}
div#completed_gallery_ctr {height:600px;width:712px;padding:0;margin:0;clear:both}

div.gcontent {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float:left;
	width:520px;
	padding:0;
	margin:0;
}
div.controls {
	margin-top: 5px;
	height: 37px;
	width:520px;
}
div.ss-controls {
	float: left;
}
div.ss-controls span {
	color: #666666;
	cursor: pointer;		
}
div.nav-controls {
	float: right;
}
div.nav-controls a {
	padding: 5px;
	color: #666666;
	font-weight: normal;		
}
div.slideshow {
	clear: both;				
}
div.slideshow span.image-wrapper {
	float: left;
	padding-bottom: 12px;
}
div.slideshow a.advance-link {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
div.slideshow img {
	border: none;
	display: block;
	width:510px;
	height:340px;
}
div.download {
	float: right;
}
div.embox {
	clear: both;
	border: 1px solid #ccc;
	padding: 12px;
	width:490px;
}
/*div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}*/

div.image-title {
	line-height: 1.3em;
}
div.navigation {
	/* The navigation style is set by a javascript generated style on the page.
	   This is so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
ul.thumbs li a {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a {
	/*background: #88f;*/
	background: #532407 url(images/bg_box.gif) top left repeat-x;
}
ul.thumbs a:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination strong {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: /*#ffc*/#d4be85;
	text-decoration: none;
}
div.pagination strong {
	/*background-color: #acf;*/
	background: #532407 url(images/bg_box.gif) top left repeat-x;
	color:#fff
}